Album: '{ Oceanfalls } Vol.1'
Directory: oceanfalls-vol-1
Directory Suffix: oceanfalls
Artists:
- Nights
Date: May 17, 2017
Date Added: January 12, 2021
URLs:
- https://nightslights.bandcamp.com/album/oceanfalls-vol-1
- https://www.youtube.com/watch?v=sF2H_yhCbOU
- https://www.youtube.com/playlist?list=PLEzR0QEEfd-jSlV6ejkiWJGPBPIGxXP0O
Cover Artists:
- Nights
Default Track Cover Artists:
- Nights
Color: '#f5d906'
Groups:
- Oceanfalls
- Beyond
Banner Artists:
- Nights
- Niklink (edits for wiki)
Banner Dimensions: 1100x180
Banner File Extension: png
Banner Style: |-
    --short-banner-alignment: 93%;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Cover Art File Extension: png
Track Art File Extension: png
Wallpaper File Extension: png
Wallpaper Artists:
- Nights
Wallpaper Style: |-
    background-color: black;
    background-position: top center;
    background-size: auto;
    background-repeat: repeat-x;
    opacity: 0.9;
Additional Files:
- Title: Bandcamp Banner and Background
  Files:
  - banner.png
  - bg.jpg
Commentary: |-
    <i>Ngame:</i>
    ([Community listening stream w/ chat](https://www.youtube.com/watch?v=tDkYJnwyi_k))
---
Section: Main album
---
Track: '---- In The Beginning ----'
Suffix Directory: true
Additional Names:
- Name: >-
    In The Beginning
  Annotation: >-
    [YouTube title & in-video](https://www.youtube.com/watch?v=MBYTBz46eJk)
Duration: 2:53
URLs:
- https://nightslights.bandcamp.com/track/in-the-beginning
- https://www.youtube.com/watch?v=MBYTBz46eJk
Art Tags:
- Nino (Oceanfalls)
---
Track: Yellow and Purple
Duration: 2:32
URLs:
- https://nightslights.bandcamp.com/track/yellow-and-purple
- https://www.youtube.com/watch?v=UvKFN14mHu8
Art Tags:
- Five (Oceanfalls)
Referencing Sources: |-
    <i>Witch's Cadence, Quasar Nebula:</i> ([HSMusic Discord](https://discord.com/channels/749042497610842152/749067042250031214/1326966543959068726) re: motifs in [[track:unholy-grudge]], excerpt, 1/9/2025)

    > `Oceanfalls https://nightslights.bandcamp.com/track/yellow-and-purple (1:55)`<br>
    > *[[artist:quasar-nebula|Lan]]:* Is this url an error?

    Nope<br>
    That's just where the oceanfalls motif shows up first<br>
    lol

    I don't think we know which track it actually originated from because [[artist:nights|nights]] wasn't really trying to include it in her tracks I think

    It's just a little riff she used to do commonly
---
Track: Illusions
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:37
URLs:
- https://nightslights.bandcamp.com/track/illusions
- https://www.youtube.com/watch?v=Og8hlGvP35Y
Art Tags:
- Aria (Oceanfalls)
Referenced Tracks:
- Yellow and Purple
---
Track: Rosen Wings
Duration: 1:38
URLs:
- https://nightslights.bandcamp.com/track/rosen-wings
- https://www.youtube.com/watch?v=yvgHU5ljzUk
Art Tags:
- Meimona (Oceanfalls)
---
Track: Secret Below
Duration: 1:54
URLs:
- https://nightslights.bandcamp.com/track/secret-below
- https://www.youtube.com/watch?v=baOh_YKif30
Art Tags:
- Reed (Oceanfalls)
---
Track: Surge
Suffix Directory: true
Always Reference By Directory: true
Duration: 1:26
URLs:
- https://nightslights.bandcamp.com/track/surge
- https://www.youtube.com/watch?v=ChTkn2DdTSQ
Art Tags:
- Ruta (Oceanfalls)
---
Track: '--- Amidst It All ---'
Additional Names:
- Name: >-
    Amidst It All
  Annotation: >-
    [YouTube title & in-video](https://www.youtube.com/watch?v=izzjs3Ge1VA)
Duration: 3:00
URLs:
- https://nightslights.bandcamp.com/track/amidst-it-all
- https://www.youtube.com/watch?v=izzjs3Ge1VA
Art Tags:
- Suvillan (Oceanfalls)
- Ruit (Oceanfalls)
- Selene (Oceanfalls)
- Lune (Oceanfalls)
- Kaji (Oceanfalls)
- Reed (Oceanfalls)
- Meimona (Oceanfalls)
- Aria (Oceanfalls)
- Nino (Oceanfalls)
- Solis (Oceanfalls)
- Corona (Oceanfalls)
- Kotori (Oceanfalls)
---
Track: Iceshards
Suffix Directory: true
Always Reference By Directory: true
Duration: 1:29
URLs:
- https://nightslights.bandcamp.com/track/iceshards
- https://www.youtube.com/watch?v=JjATwsKexWs
Art Tags:
- Kaji (Oceanfalls)
Referenced Tracks:
- Yellow and Purple
---
Track: Fiery Depths
Duration: 2:57
URLs:
- https://nightslights.bandcamp.com/track/fiery-depths
- https://www.youtube.com/watch?v=8G_QHVTKPJs
Art Tags:
- Solis (Oceanfalls)
Referenced Tracks:
- Yellow and Purple
---
Track: Performance
Suffix Directory: true
Always Reference By Directory: true
Duration: 1:33
URLs:
- https://nightslights.bandcamp.com/track/performance
- https://www.youtube.com/watch?v=LnqsUO9JQd0
Art Tags:
- Selene (Oceanfalls)
Referenced Tracks:
- Yellow and Purple
---
Track: Brought This (Upon Yourself)
Duration: 2:56
URLs:
- https://nightslights.bandcamp.com/track/brought-this-upon-yourself
- https://www.youtube.com/watch?v=sRb2H4P0XSc
Art Tags:
- Corona (Oceanfalls)
Referenced Tracks:
- Yellow and Purple
---
Track: Right Hand
Duration: 1:39
URLs:
- https://nightslights.bandcamp.com/track/right-hand
- https://www.youtube.com/watch?v=qN_19F7liMA
Art Tags:
- Lune (Oceanfalls)
- 'cw: blood'
---
Track: '--- Ending ---'
Suffix Directory: true
Additional Names:
- Name: >-
    Ending
  Annotation: >-
    [YouTube title & in-video](https://www.youtube.com/watch?v=fFZyu_zkYxo)
Duration: 2:01
URLs:
- https://nightslights.bandcamp.com/track/ending
- https://www.youtube.com/watch?v=fFZyu_zkYxo
Art Tags:
- Suvillan (Oceanfalls)
---
Section: Bonus track
---
Track: Firefly
Suffix Directory: true
Additional Names:
- Name: >-
    Firefly [bonus]
  Annotation: >-
    [Bandcamp](https://nightslights.bandcamp.com/track/firefly-bonus),
    [YouTube title & in-video](https://www.youtube.com/watch?v=uRqsh6yYkDg)
Duration: 1:31
URLs:
- https://nightslights.bandcamp.com/track/firefly-bonus
- https://www.youtube.com/watch?v=uRqsh6yYkDg
Art Tags:
- Kotori (Oceanfalls)
Referenced Tracks:
- Yellow and Purple
Commentary: |-
    <i>Nights:</i> ([Bandcamp about blurb](https://nightslights.bandcamp.com/track/firefly-bonus))

    I wasn't going to keep this one in, but i decided against it in the last minute.
